
[Desktop Entry]
Encoding=UTF-8
Name=BouncingCow
Comment=A Cow. A Trampoline. Together, they fight crime. Written by Jamie Zawinski; 2003.
TryExec=bouncingcow
Exec=bouncingcow -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
